* {
font-weight: 400;
}
.blue-text {
color: #0000ff;
text-decoration: underline;
}
h3.blue-text {
text-decoration: none;
}
#contact-email a {
font-weight: 700;
}
table.extras_splitter.banner-small td.extras, table.extras_splitter.heart-bullets td.extras {
width: 36%;
vertical-align: middle;
}
table.extras_splitter.heart-bullets td.extras {
width: 50%;
}
img.content-edited, #content .captioned_image {
margin-top: 0;
}

@media all and (max-width: 1200px) {
table.extras_splitter.banner-small td.extras {
width: 550px;
}
}

@media all and (max-width: 1080px) {
table.extras_splitter.banner-small td.extras {
width: 50%;
}
}

@media all and (max-width: 768px) {
table.extras_splitter.banner-small td, table.extras_splitter.banner-small td.extras, table.extras_splitter.heart-bullets td.extras, table.extras_splitter.heart-bullets td {
width: 100%;
display: block;
clear: both;
}
}